<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed19bb299e42572d800a9b64b9b2b917">
  <dict>
    <!--2021-09-17 15:10:31.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
